* {
    margin: 0;
    padding: 0;
}
body{
    background-color: #F1F3F5;
}
.n-page-content{
    width: 1400px;
    margin: 36px auto;
    display: flex;
    justify-content: space-between;
}
.salee_sub input{
    background-color:#0055CD
}
/* banner */
.n-banner {
    position: relative;
}
.n-banner img{
    width: 100%;
}
.n-banner-text {
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 50%;
    transform: translateY(-50%);
    width: 800px;
}
.n-banner-text h1 {
    color: #ffffff;
    font-size: 44px;
    font-weight: 700;
    margin: 24px 0;
}
.n-banner-text img{
    width: 212px;
}
.n-text-tags {
    display: flex;
    gap: 24px;
}
.n-text-tags div{
    color: #FFF;
    font-size: 24px;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.53);
    padding: 18px 24px;
}
.salee_c ul li input.saleec_txt{
    height: 48px;
}
#message::placeholder{
    color: #c6c6c6;
}
#message::-webkit-input-placeholder{
    color: #c6c6c6;
}
#message::-moz-placeholder{
    color: #c6c6c6;
}
#message:-ms-input-placeholder{
    color: #c6c6c6;
}

/* 表单 */
.n-form-content{
    width: 680px;
    padding: 24px 60px;
    background-color: #FFFFFF;
}
.n-form-content h2{
    color: #2A2B2E;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 14px;
}
.n-form-content span{
    color: #2A2B2E;
    font-size: 18px;
}
.form-modal-body{
    margin-top: 24px;
}
.saleeSuccess{
    display: none;
    position: fixed;
    inset: 0;
    z-index: 99999;
    background: #f3f4f7;
    text-align: center;
    height: 100vh;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.saleeSuccess .saleeSuccessInner{
    width: 100%;
    max-width: 800px;
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.saleeSuccess .successLogo{
    width: 300px;
    margin: 0 auto 48px;
}
.saleeSuccess .successHeading{
    color: #292929;
    font-size: 32px;
    line-height: 150%;
    margin-bottom: 4px;
    font-weight: 700;
}
.saleeSuccess .successSubHeading{
    color: #292929;
    font-size: 18px;
    line-height: 150%;
    margin-bottom: 40px;
    font-weight: 700;
}
.saleeSuccess .successTitle{
    color: #292929;
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 400;
}
.saleeSuccess .caseNumber{
    color: #0055CD;
    font-weight: 700;
}
.saleeSuccess .successDesc{
    color: #7d7d7d;
    font-size: 16px;
    line-height: 150%;
    border-top: 1px solid #e2e5ea;
    padding-top: 20px;
    margin: 0 auto 40px;
}
.saleeSuccess .successBtn{
    display: inline-block;
    background: #0055CD;
    color: #fff;
    border-radius: 4px;
    font-size: 16px;
    padding: 12px 32px;
}
.saleeSuccess .successBtn:hover{
    color: #fff;
}
.salee_c ul {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 24px;
}
.salee_c ul li span{
    padding: 0px 16px 0px 6px;
    font-size: 14px;
}
.salee_c ul li i {
    right: 5px;
    line-height: 28px;
}
.salee_b input:checked{
    background: url(../RJ-img/right.svg) center no-repeat;
}
/* 侧边 */
.n-desc-content{
    width: 570px;
    position: relative;
}
.n-desc-content h3{
    color: #333;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 24px;
}
.n-desc-content img{
    margin-bottom: 48px;
}
.data-img{
    width: 480px;
}
.partner-img{
    width: 100%;
}
.warranty-img{
    width: 335px;
}
.warranty-text{
    position: absolute;
    bottom: 0;
    color: #979797;
    font-size: 10px;
    font-weight: 400;
}

.fts_16 span{
    font-size: 14px!important;
    color: #666!important;
}
.fts_16 a{
    color: #166BF4;
}
.fts_16 a:hover{
    color: #166BF4;
}
.salee_c ul li input.saleec_txt:focus {
    border: 1px solid #0055CD;
}
@media screen and (max-width:1600px) {
    .n-banner-text {
        left: calc((100% - 1200px)/2);
    }
    .n-banner-text h1 {
        font-size: 42px;
    }
    .n-page-content {
        width: 1200px;
        margin: 48px auto 0 auto;
    }
    .n-form-content{
        width: 580px;
    }
    .n-desc-content{
        width: 470px;
    }
}

@media screen and (max-width:1280px) {
    .n-banner-text {
        left: calc((100% - 1080px)/2);
    }
    .n-banner-text h1 {
        font-size: 32px;
    }
    .n-banner-text p {
        margin-top: 16px;
    }
    .n-page-content {
        width: 1080px;
        margin: 40px auto 0 auto;
    }
    .n-project-info {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .n-form-content{
        width: 520px;
    }
    .n-desc-content{
        width: 410px;
    }
    .saleeSuccess .successLogo {
        width: 200px;
        margin: 0 auto 24px;
    }
}

@media screen and (max-width:768px) {
    .n-banner-text {
        display: none;
    }
    .n-project-info {
        padding: 40px 20px;
    }
    .n-page-content {
        width: 100%;
        flex-direction: column;
    }
    .n-form-content {
        width: calc(100% - 40px);
        padding: 24px 20px;
    }
    .n-desc-content {
        width: calc(100% - 40px);
        padding: 24px 20px;
    }
    .data-img {
        display: none;
    }
    .salee_c ul li textarea {
        padding: 16px;
    }
    .why-title{
        display: none;
    }
    .n-desc-content h3 {
        font-size: 20px;
    }
    .n-form-content h2 {
        font-size: 18px;
    }
    .n-form-content span {
        font-size: 16px;
    }
    .n-desc-content img{
        margin-bottom: 24px;
    }
    .warranty-text {
        position: static;
    }
    .saleeSuccess{
        overflow-y: auto;
    }
    .saleeSuccess .saleeSuccessInner{
        padding: 30px 20px 24px;
    }
    .saleeSuccess .successHeading{
        font-size: 26px;
    }
    .saleeSuccess .successSubHeading{
        font-size: 18px;
    }
    .saleeSuccess .successTitle{
        font-size: 22px;
    }
    .saleeSuccess .successDesc{
        font-size: 14px;
        padding-top: 18px;
        margin-bottom: 24px;
    }
    .fts_16 span {
        font-size: 12px !important;
    }
}